<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPep8Inspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="E225" />
          <option value="E303" />
          <option value="E111" />
          <option value="E117" />
          <option value="E302" />
          <option value="E305" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPep8NamingInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="N802" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="PyUnresolvedReferencesInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredIdentifiers">
        <list>
          <option value="page.login_page.self" />
          <option value="test.test_buy_product.webdriver_manager" />
          <option value="page.login_page.*" />
          <option value="allure" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>